.banner aside dt {
	left: 0px; top: 0px; position: absolute;
}
.banner aside dt p {
	background: rgb(255, 255, 255); border-radius: 30px; width: 246px; height: 61px; text-align: center; color: rgb(127, 194, 65); line-height: 61px; cursor: pointer;
}
.banner aside dt p:nth-child(1) {
	background: rgb(127, 194, 65); color: rgb(255, 255, 255);
}
.banner aside dd {
	padding: 3px 0px 0px 326px;
}
@media screen and (min-width:640px)
{
.section {
	min-width: 1200px; box-shadow: 1px -53px 100px rgba(0,0,0,0.36); -webkit-box-shadow: 1px -53px 100px rgba(0, 0, 0, .36); -moz-box-shadow: 1px -53px 100px rgba(0, 0, 0, .36); -o-box-shadow: 1px -53px 100px rgba(0, 0, 0, .36);
}
}
.section-article-one dl {
	width: 397px; float: left;
}
.section-article-one dl:nth-child(1) {
	margin-right: 4px;
}
.section-article-one dl:nth-child(2) {
	margin-right: 4px;
}
.section-article-one dl span {
	background: -ms-linear-gradient(rgb(148, 185, 46) 54%, rgb(163, 203, 51) 54%); border-radius: 20px; left: 50%; width: 131px; height: 41px; bottom: -21px; color: rgb(255, 255, 255); line-height: 41px; font-size: 24px; margin-left: -65px; display: inline-block; position: absolute;
}
.section-article-one dl:nth-child(2) span {
	background: -ms-linear-gradient(rgb(237, 187, 0) 54%, rgb(252, 199, 0) 54%);
}
.section-article-one dl:nth-child(3) span {
	background: -ms-linear-gradient(rgb(143, 87, 26) 54%, rgb(159, 97, 29) 54%);
}
.section-article-one dd {
	margin: 31px 0px 0px; color: rgb(148, 185, 46); line-height: 28px; font-size: 16px;
}
.section-article-one dl:nth-child(2) dd {
	color: rgb(252, 172, 0); line-height: 28px; font-size: 16px; margin-top: 31px;
}
.section-article-one dl:nth-child(3) dd {
	color: rgb(128, 76, 18); line-height: 28px; font-size: 16px; margin-top: 31px;
}
.box-shadow {
	box-shadow: 0px 12px 18px rgba(0,0,0,0.36); -webkit-box-shadow: 0px 12px 18px rgba(0, 0, 0, .36); -moz-box-shadow: 0px 12px 18px rgba(0, 0, 0, .36); -o-box-shadow: 0px 12px 18px rgba(0, 0, 0, .36);
}
.article-aside {
	width: 1200px; height: 650px; overflow: hidden;
}
.article-aside dl {
	height: 650px;
}
.article-aside dl dt {
	left: 0px; top: 0px; width: 480px; height: 650px; position: absolute;
}
.article-aside dl dt img {
	width: 100%;
}
.article-aside dl dd {
	padding-left: 570px;
}
.article-aside dl dd img {
	float: left;
}
.tabs {
	left: 0px; width: 100%; height: 80px; bottom: 0px; position: absolute;
}
.tabs ul li {
	background: rgba(0, 0, 0, 0.4); width: 240px; height: 80px; color: rgb(255, 255, 255); line-height: 80px; font-size: 24px; float: left; cursor: pointer; -ms-user-select: none; -webkit-user-select: none; -moz-user-select: none; user-select: none;
}
.tabs ul li.active {
	background: rgb(0, 0, 0);
}
@media screen and (max-width:640px)
{
.conWidth {
	width: 100%; min-width: 320px;
}
.morebox {
	background: rgba(0, 0, 0, 0.6); border-radius: 3px; border: 1px solid rgb(177, 177, 177); border-image: none; top: 88px; width: 100px; right: 0px; display: none; position: absolute;
}
.more_jiao {
	top: -8px; width: 12px; height: 8px; right: 17px; position: absolute;
}
.teachermore dt i {
	margin: 14px 10px; float: left;
}
.teachermore a {
	padding: 0px; text-align: center; color: rgb(255, 255, 255); font-size: 14px; display: block;
}
.section {
	width: 100%; min-width: auto;
}
section {
	width: 100%; min-width: auto;
}
.banner aside {
	left: 50%; width: 236px; margin-left: -118px; position: absolute;
}
.banner .conWidth {
	min-height: 315px;
}
.section-article-two .box-shadow img {
	width: 100%;
}
.tabs {
	height: 40px;
}
.tabs ul li {
	width: 20%; height: 40px; line-height: 40px; font-size: 12px;
}
.article-aside {
	width: 100%; height: auto;
}
.w50 {
	width: 50%;
}
.w100 {
	width: 100%;
}
.pt50 {
	padding-top: 10px;
}
.pt178 {
	padding-top: 88px;
}
.pt211 {
	padding-top: 50px;
}
.pt205 {
	padding-top: 50px;
}
.pb211 {
	padding-bottom: 50px;
}
.pr75 {
	padding-right: 0px;
}
.mb107 {
	margin-bottom: 25px;
}
.mb77 {
	margin-bottom: 33px;
}
.mb80 {
	margin-bottom: 33px;
}
.banner aside dt {
	left: 50%; width: 264px; margin-left: -132px; position: relative;
}
.banner aside dd {
	padding: 25px 0px 0px; text-align: center;
}
.banner .conWidth {
	position: relative;
}
.hg87 {
	height: 44px;
}
.pt38 {
	padding-top: 20px;
}
.pt178 {
	padding-top: 25px;
}
.mb26 {
	margin: 0px auto 25px;
}
.banner aside dt p:nth-child(2) {
	margin: auto;
}
.banner aside dd {
	display: none;
}
table {
	border-spacing: 0;
}
.section-article-one dd {
	display: none;
}
}
